Subject: RisktRac Access
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 03:01:00 -0800 (PST)

Debbie,

I would like to have access to the VAR reports in RisktRac.  I am responsible 
for preparing the Gas Benchmark and the VAR report that is given to ENA 
management each morning.   Therefore I already have access to the VAR 
information.  Please let me know what I need to do to be granted this access.

Thank you,
Robin
x57478